<div>
  <div class="container-fluid">
    <input
      id="card-list__search-input"
      type="text"
      class="form-control mt-3"
      placeholder="Card name"
      aria-label="Username"
      aria-describedby="basic-addon1"
      [formControl]="searchValueControl">

    <div class="row mt-3" id="card-list__card-container">
      <div class="col-sm-12 col-md-6 col-lg mb-3"
           *ngFor="let card of (filteredCards$ | async)">
        <app-card-summary [cardInfo]="card"></app-card-summary>
      </div>
    </div>
    <button
      #button
      id="card-list__show-more-action"
      type="button"
      class="btn btn-secondary btn-block mb-3"
    >
      Show more
    </button>
  </div>
</div>

